/* TOM STYLES */
[data-content-type="row"][data-appearance="contained"] {
	width: 100%;
}

.home-cats h3 {
	text-align: center;
    color: #fff;
    position: relative;
    top: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 32px;
    text-shadow: 1px 1px 3px #333;
    width: 100%;
}

.home-cats .pagebuilder-banner-wrapper .pagebuilder-poster-content {
    display: flex;
    height: 100%;
    flex-flow: row wrap;
    align-content: flex-end;
    justify-content: center;
    flex-grow: 1;text-align:center;margin-bottom: -68px;
}

.home-cats .pagebuilder-banner-wrapper .pagebuilder-poster-content div{
    display: flex;
    flex-flow: row wrap;
    align-content: flex-end;
    justify-content: center;
}


.home-cats .pagebuilder-banner-wrapper {border-radius: 5px 5px;}

.home-cats .pagebuilder-banner-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
	display: flex;
    align-content: center;
    justify-content: end;
    flex-flow: row wrap;
    flex-direction: row;
    flex-direction: column;
}

.action.skip:not(:focus) {right: 1px;}


.gallery-placeholder{
    overflow: hidden;
}

.categorypath-sale .top-wrap{
    background: #761217;
}
.categorypath-sale .top-wrap p{
    color:#fff;
    padding-top: 0;
}